Subject: Re: git init permissions?

From: "Ferry Huberts (Pelagic)" <[email-masked]>
Date: Thu, 23 Apr 2009 22:50:13 +0200

Todd Zullinger wrote:
> Ferry Huberts (Pelagic) wrote:
>> Johan Herland wrote:
>>> This has been fixed (along with other --shared issues) in v1.6.2.3.
>>> Please upgrade, if possible.
>> unfortunately that's not possible since I'm on RHEL.
> 
> Out of curiosity, why not?  I'm not aware of any official git-1.6.0.6
> builds for RHEL, so you must already be using git from a third-party
> repository.
> 

I did the test on my fedora system. the git version on rhel is even
older than 1606